import { z } from 'zod';

export const PriceValueSchema = z.object({
  value: z.number().describe('Value').optional(),
  currency: z.string().describe('Currency code').default('EUR').optional(),
  currencySymbol: z
    .string()
    .describe('Currency symbol')
    .default('€')
    .optional(),
});
